[TEMP] Japanese-Speaking Financial Market Researcher

Advertised on : 14 Feb 2018 | Closing date : 15 May 2018

  Job Reference : 09853

Financial Market Researcher



£12.00 to £13.00 per hour

[Please see benefits]


Contract Type

4-8 week temporary contract (subject to change)



East London


Company Profile

International market research and data collection company.


Main Responsibilities

For our client’s latest project, the candidate will use the company’s database of registered clients to contact Japanese-based financial institutions to arrange interviews to conduct surveys and questionnaires. Full training and briefing will be supplied in English, however all operations will be carried out in Japanese. The candidate will act as an international ambassador and speak to company CEO and CSOs, so professional manner is very important.


Candidate Requirements

·            Fluent in Japanese, especially in formal business language.

·            Ability to understand briefing and instruction in English.

·            Professional business manner.

·            Degree-qualified beneficial.

·            Professional financial experience beneficial.



·           Commission is accumulated based on performance. If your commission is higher than your hourly rate, you will be paid this instead of the salary specified.


Working Hours


Monday to Friday (00:00 – 10:00)


Starting Date

26th February 2018

Training (20th or 22nd February; 10:00 to 17:00)



Candidates must have full or part eligibility to work in the UK (Tier-4 Student VISA, etc. accepted). No VISA support can be provided.



If you would be interested in applying for this position, please contact:

Louis Clark (louis.clark@jac-recruitment.com)


Functional Areas : Marketing / Research;Researcher
Type of Employment : Temporary
Work Location : (London)
Salary Description : £12.00 to £13.00

If you encounter difficulties, please click here for technical assistance.

This site is best viewed in 1024x768 , Microsoft Internet Explorer version 8 or above and Firefox version 3.5 or above